CVE-2008-0676

2008-02-12T01:00:00
ID CVE-2008-0676
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:30:00

Description

Cross-site scripting (XSS) vulnerability in search.php in A-Blog 2 allows remote attackers to inject arbitrary web script or HTML via the words parameter.